<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*" />
      <xsl:apply-templates />
    </xsl:copy>
  </xsl:template>
  <xsl:template match="/ResourceManifest/Resources[@id='common']">
    <xsl:copy>
      <xsl:copy-of select="@*" />
      <xsl:apply-templates />
      <SetDefaults path="./" idprefix="" />
      <Image id="IMAGE_FX_BIT_BODY" path="res/balls/Bit/body" />
      <Image id="IMAGE_FX_PILOT_BODY" path="res/balls/Pilot/body" />
    </xsl:copy>
  </xsl:template>
</xsl:transform>