<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*" />
      <xsl:apply-templates />
    </xsl:copy>
  </xsl:template>
  <xsl:template match="/effects/particleeffect[@name='ish_FlingTrail']">
    <particleeffect name="ish_FlingTrail" maxparticles="60" rate="0.5">
      <particle image="IMAGE_FX_BIT_BODY" fade="true" lifespan="1.5,1.5" scale="0.5,0.5" />
    </particleeffect>
  </xsl:template>
  <xsl:template match="/effects/particleeffect[@name='ishr_FlingTrail']">
    <particleeffect name="ishr_FlingTrail" maxparticles="60" rate="0.5">
      <particle image="IMAGE_FX_PILOT_BODY" fade="true" lifespan="1.5,1.5" scale="0.5,0.5" />
    </particleeffect>
  </xsl:template>
</xsl:transform>